# Enumeration PresentingOrder

The order in which paginated objects are presented.

#####
Index

### Enumeration Members

toString
valueOf

## Enumeration Members

### toString

toString: (() => string) | (() => string)

#### Type declaration

- - (): string

  - Returns a string representation of a string.

    #### Returns string

#### Type declaration

- - (): string

  - Returns a string representation of an object.

    #### Returns string

### valueOf

valueOf: (() => string) | (() => Object)

#### Type declaration

- - (): string

  - Returns the primitive value of the specified object.

    #### Returns string

#### Type declaration

- - (): Object

  - Returns the primitive value of the specified object.

    #### Returns Object